.container { margin-bottom:0px; margin-top:0px; border:1px #FF0000 solid transparent; } /* fix problem, with rendering bug, when you have a <h1> at the top. */

.resizeable { float:none;  }


.field .ui-wrapper { float:left; }
#navigationmain li ul { margin-top:-1px !important; }
#navigationmain li ul li { margin-bottom:-1px !important; padding:1px; }